## guideos-wallpapers 1.0.4

=== debian/changelog ===
guideos-wallpapers (1.0.4) unstable; urgency=medium

  * Added: Natur Backgrounds

 -- Actionschnitzel <actionschnitzel@guideos.de>  Wed, 05 Feb 2025 15:05:18 +0100

guideos-wallpapers (1.0.3-2) unstable; urgency=medium

  * Added: Artist names

 -- Actionschnitzel <actionschnitzel@guideos.de>  Fri, 24 Jan 2025 22:37:26 +0100

guideos-wallpapers (1.0.3) unstable; urgency=medium

  * Added: Horizon 1 & 2

 -- Actionschnitzel <actionschnitzel@guideos.de>  Thu, 03 Dec 2024 21:09:00 +0000

guideos-wallpapers (1.0.2) unstable; urgency=medium

  * Fixed Typo

 -- Actionschnitzel <actionschnitzel@guideos.de>  Thu, 03 Dec 2024 21:09:00 +0000

guideos-wallpapers (1.0.1) unstable; urgency=medium

  * Added new wallpapers

 -- Actionschnitzel <actionschnitzel@guideos.de>  Thu, 03 Dec 2024 21:07:00 +0000

guideos-wallpapers (1.0.0) unstable; urgency=medium

  * Initial release.

 -- Timo Westphal <xxx@gmail.com>  Mon, 01 Jan 2023 00:00:00 +0000
